.container-dashboard-admin {
    display: flex;
}

.sidebar-admin-container {
    width: 20%;
    height: 100%;
    min-height: 80vh;
    background-color: #ffbf88;
    margin: 2% auto auto 2%;
    padding: 2%;
    box-shadow: 5px 5px 10px rgb(177, 175, 175), -5px -5px 10px rgb(177, 175, 175)
}

.sidebar-admin-container h3 {
    padding: 2%;
}

.sidebar-admin-container ul li {
    list-style: none;
}

.sidebar-admin-container .sidebar-button {
    width: 100%;
    padding: 5%;
}

.sidebar-admin-container .sidebar-button:hover {
    background-color: #FF7900;
}

.sidebar-admin-container a {
    text-decoration: none;
    color: black;
}

.container-admin-dashboard {
    width: 80%;
    height: 100%;
    min-height: 80vh;
    margin: 2% 2% auto 2%;
    box-shadow: 5px 5px 10px rgb(177, 175, 175), -5px -5px 10px rgb(177, 175, 175);
    padding: 2% 2% 2% 2%;
}

.logout-button {
    text-align: center;
}